Subject: GLX extentions for xwindows performance.
From: Tim Heath <[email-masked]>
To: Cygwin mailing list <[email-masked]>
Date: Thu, 22 Mar 2001 14:34:00 -0700

I have a MATROX MGA-G200 AGP with 8 megs on board on NT4.0.  I have
downloaded an untarred all xfree86 tar's and xwindows runs.  Using the
xserver remotely for an xwindows application that uses GLX runs very
slowly and my connection is tcp/ip on a LAN.  Can anyone tell me why it
is so slow and how I can speed it up?  According to the mailing list for
xfree86 GLX extensions are supported.  The windows does come up and
works correctly but is extremely slow.

Thanks,

Tim Heath

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple